{
    "description": "Admin boosts racist slurs and misogynist threats. No rules, open registrations. Fake account for Fortnite (a video game).",
    "instance": "poa.st",
    "receipts": [
        "https://poa.st/@graf/with_replies?max_id=105543267779684146",
        "https://web.archive.org/web/20210112145335/https://poa.st/@graf",
        "https://poa.st/@Ninja/105544823336012707",
        "https://poa.st/@FortniteGame/105544837371171773"
    ],
    "report_time": "2021-01-12T14:57:04",
    "screenshots": [
        "web-376-1.png",
        "web-376-2.png"
    ],
    "tags": [
        "racism",
        "misogyny",
        "homomisia",
        "violence",
        "free speech",
        "disinformation"
    ]
}
